/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* xxxxxxxxxxxxxxxxxxxx   TOOL STYLES   xxxxxxxxxxxxxxxxxxx */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

#subfooter-wrap {
    padding-top: 20px;
}

/* irol-calendarPast */
.ccbnCalendarPast td table td {text-align: left;}

/* irol-contact */
.ccbnContact font {color:#C40022;}

/* rssSubcription */
.ccbnRss .ccbnLnk img {padding-right: 5px;}

/* irol-stock */
.ccbnBgChart {background-color: #FFFFFF !important;}
.ccbnBgSelect td {padding:4px;}
.ccbnBgTblLabelLeft {text-align: left;}

/* irol-sec */
.ccbnBgInput td {padding: 2px;}

/* rightNav */
.grid_4 .ccbnBgLnk td {padding: 2px;}
.sublistitemlink {padding: 1px 5px 2px 20px;margin: 0 0 5px;}
li.listitemlink {font-size:11px;}

.list .sublistitemlink {font-size:11px;}
.ccbnIRHome .ccbnLnk a {color: #505050 !important;}
.ccbnPd {padding-left: 5px;}
.content-wrap li {margin-left: 15px;}
.ccbnTbl td {padding: 4px;}
.ccbnInput {color: #292929;font-family: verdana,sans-serif;font-size: 11px;font-weight: normal;}
input {border: 1px solid #999999;}

.ccbnContainer td {padding: 5px 5px;}
#logo-wrap {background: url("http://media.corporate-ir.net/media_files/irol/22/221673/redesign2011/sprites/global_header.png") no-repeat scroll -24px -3px transparent;cursor: pointer;height: 43px;left: 42px;top: 27px;width: 154px;}
.ccbnHr {border-top: 1px solid #000000;}
body.pframework {background:none; text-align:left;}
.ccbnBgSpacercalendar {background-color: #777777;}

div.twitter {padding-left: 0px;}

div.linktous {padding-left: 0px;}

#content-wrap {top: 45px !important;}

/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x             Page Styles - General Txt/Bg             x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

   .ccbnTblTtl                   {font-weight: bold;font-size:12px;font-family: arial,verdana,sans-serif;}

   .ccbnBgTblTtl                 {background-color: #FFFFFF;}

   .ccbnTblSubTtl                {font-weight: bold;}

   .ccbnBgTblSubTtl              {background-color: #DDDDDD;}

   .ccbnTblOdd                   {font-size:12px;font-family: arial,verdana,sans-serif;}

   .ccbnBgTblOdd                 {background-color: #FFFFFF;}

   .ccbnTblEven                  {font-size:12px;font-family: arial,verdana,sans-serif;}

   .ccbnBgTblEven                {background-color: #FFFFFF;}

   .ccbnTblTxt                   {font-size:12px;font-family: arial,verdana,sans-serif;}

   .ccbnBgTblTxt                 {background-color: #FFFFFF;}

   .ccbnTblTxtBold               {font-weight: bold;}

   .ccbnBgTblTxtBold             {background-color: #FFFFFF;}

   .ccbnTblHighlight             {}

   .ccbnBgTblHighlight           {background-color: #FFFFFF;}

   .ccbnTblSubTxt                {}

   .ccbnBgTblSubTxt              {background-color: #FFFFFF;}

   .ccbnTblLnk                   {font-size: 12px;font-family: arial,verdana,sans-serif;}

   .ccbnBgTblLnk                 {background-color: #FFFFFF;}

   .ccbnTblHighlightLnk          {font-weight: bold;}

   .ccbnBgTblHighlightLnk        {background-color: #FFFFFF;}

   .ccbnTblLabelLnk              {font-weight: bold;}

   .ccbnBgTblLabelLnk            {background-color: #FFFFFF;}

   .ccbnTtl                      {font-weight: bold;font-size:12px;font-family: arial,verdana,sans-serif;}

   .ccbnBgTtl                    {}

   .ccbnSubTtl                   {}

   .ccbnBgSubTtl                 {}

   .ccbnTxt                      {font-size:12px;font-family: arial,verdana,sans-serif;}

   .ccbnBgTxt                    {}

   .ccbnTxtBold                  {font-weight: bold;font-size:12px;}

   .ccbnBgTxtBold                {}

   .ccbnTxtBoldSub               {}

   .ccbnBgTxtBoldSub             {}

   .ccbnSubTxt                   {}

   .ccbnBgSubTxt                 {}

   .ccbnRequired                 {color: #FF0000;}

   .ccbnBgRequired               {}

   .ccbnError                    {color: #FF0000;}

   .ccbnBgError                  {}

   .ccbnConfirmBold              {font-weight: bold;}

   .ccbnBgConfirmBold            {}

   .ccbnNeg                      {color: #FF0000;}

   .ccbnBgNeg                    {background-color: #FF0000;}

   .ccbnPos                      {color: #00B000;}

   .ccbnBgPos                    {background-color: #00B000;}

   .ccbnPrice                    {font-weight: bold;}

   .ccbnBgPrice                  {background-color: #FFFFFF;}

   .ccbnLnk                      {font-family: arial,verdana,sans-serif;font-size: 12px;font-weight: normal;}

   .ccbnBgLnk                    {}

   .ccbnSubLnk                   {}

   .ccbnBgSubLnk                 {}

   .ccbnTblSubLnk                {}

   .ccbnBgTblSubLnk              {}

   .modDisclaimer                {color: #999999;
                                  font-style: italic;
                                  font-size: 10px;}

   .ccbnDisclaimer               {color: #999999;
                                  font-style: italic;
                                  font-size: 10px;}

   .ccbnBgDisclaimer             {background-color: #FFFFFF;}

   .ccbnLabel                    {font-weight: bold;}

   .ccbnBgLabel                  {background-color: #FFFFFF;}

   .ccbnTblLabelLeft             {}

   .ccbnBgTblLabelLeft           {background-color: #FFFFFF;}

   .ccbnTblLabelTop              {}

   .ccbnBgTblLabelTop            {background-color: #FFFFFF;}

   .ccbnNav                      {color: #292929;font-family: verdana,sans-serif;font-size: 11px;font-weight: bold;}

   .ccbnSelect                   {}

   .ccbnBgSelect                 {}

   .ccbnInput                    {}

   .ccbnBgInput                  {}

   .ccbnButton                   {color: #292929;font-family: verdana,sans-serif;font-size: 11px;font-weight: normal;}

   .ccbnBgButton                 {}

   .ccbnOutline                  {background-color: #FFFFFF;}

   .ccbnOutlineChart             {background-color: #FFFFFF;}

   .ccbnOutlineQuote             {background-color: #FFFFFF;}

   .ccbnBgChart                  {background-color: #CCCCCC;}

   .ccbnBgLine                   {background-color: #000000;}

   .ccbnBgSpacer                 {background-color: #FFFFFF;}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x             SEC - keyword search results             x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

   #CCBNSECRes                   {}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x                 Enumerate Backgrounds                x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

   .ccbnEnumBodyBg               {}

   .ccbnEnumBg                   {background-color: #CCCCCC;}

   .ccbnEnumBgLogo               {background-color: #FFFFFF;}

   .ccbnEnumHighlightLt          {background-color: #FFFFFF;}

   .ccbnEnumHighlight            {background-color: #EFEFEF;}

   .ccbnEnumShadow               {background-color: #999999;}

   .ccbnEnumShadowDk             {background-color: #666666;}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x                    Enumerate Links                   x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

   .ccbnEnumTabLnk               {font-family: arial, helvetica, sans-serif;
                                  font-size: 10px;
                                  color: #000000;
                                  text-transform: uppercase;}

   a.ccbnEnumTabLnk:link         {font-family: arial, helvetica, sans-serif;
                                  font-size: 10px;
                                  color: #000000;
                                  text-transform: uppercase;
                                  text-decoration: underline;}

   a.ccbnEnumTabLnk:hover        {text-decoration: none;}

   a.ccbnEnumTabLnk:active       {text-decoration: none;}

   a.ccbnEnumTabLnk:visited      {font-family: arial, helvetica, sans-serif;
                                  font-size: 10px;
                                  color: #000000;
                                  text-transform: uppercase;
                                  text-decoration: underline;}

   .ccbnEnumPeerListLnk          {font-size: 11px;}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x                    Enumerate Rows                    x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

   .ccbnEnumTxtEven              {font-family: arial, verdana, helvetica, sans-serif;
                                  font-size: 11px;}

   .ccbnEnumTxtOdd               {font-family: arial, verdana, helvetica, sans-serif;
                                  font-size: 11px;}

   .ccbnBgEnumTblEven            {background-color: #EFEFEF;}

   .ccbnBgEnumTblOdd             {background-color: #FFFFFF;}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x                   Mouse Over Styles                  x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */


/*global class applied to all divs that peform hovering functions all global settings should be applied here*/

   .ccbnPopover                  {position:absolute;
                                  visibility:hidden;
                                  overflow:auto;
                                  width:200px;
                                  height:auto;
                                  background:#ffffff;
                                  text-align:left;
                                  border:1px solid #000;
                                  top:0px;
                                  left:0px;z-index:400;}


/*all hovers will inherit styles from ccbnPopover but you can overwrite those styles by using the selectors below if you would like to customize a HOVER style or add new styles specific to a hover type, add them here*/

   .ccbnDefinitionHover          {width:350px;}

   .ccbnEventHeaderHover         {width:350px;}

   .ccbnBioHover                 {width:550px;}

   .ccbnNewsHover                {width:400px;}


/*table rows beneath a table that has a class of ccbnRowHoverTbl will change color when hovered over - set your own color or other styles for the row here*/

   .ccbnRowHoverTbl tr:hover td, .ccbnRowHoverTbl tr.ccbnIE6Over td{}


/*we do not want the rows that are titles to change color, this is the fix the styles of this should be the same as the value of ccbnBgTblTtl*/

   .ccbnRowHoverTbl tr.ccbnBgTblTtl:hover td{}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x                   Scrolling Module                   x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */


/*this class is applied to all divs that will scroll as well as the scroll container the container also has an ID which can be referenced in this stylesheet if necessary*/

   .ccbnScroll                   {position:relative;
                                  overflow:hidden;
                                  height:160px;}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x                Company Calendar Styles               x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */


/*HOVER COLOR - background color for when a user hovers over one of the day cells This should be changed to reflect the clients color scheme*/

   .ccbnCalendarTable tbody td.ccbnEvent:hover, .ccbnCalendarTable tbody td.ccbnIE6Over{}


/*HOVER COLOR - background color for when a user hovers over one of the header cells This should be changed to reflect the clients color scheme*/

   .ccbnCalendarTable thead td.ccbnCalButton:hover, .ccbnCalendarTable thead td.ccbnCalButton.ccbnIE6Over{}


/*all hovers will inherit styles from ccbnPopover but you can overwrite those styles by using the selectors  below if you would like to customize a HOVER style or add new styles specific to a hover type, add them here*/

   .ccbnCalendarDiv              {height:auto;
                                  max-height:100px;
                                  height:expression(this.scrollHeight>100?"100px":"auto");}

   .ccbnCalendarHelpDiv          {}


/*the mouse click version of the module uses this style for the div where the event information appears after a mouse click of a date*/

   .ccbnCalendarDivClick         {overflow:auto;
                                  height:230px;}


/*styles for days that are weekends This should be changed to reflect the clients color scheme*/

   .ccbnWeekend                  {}


/*styles for the table cell which represents todays date This should be changed to reflect the clients color scheme*/

   .ccbnToday                    {border:1px solid #000;}


/*styles for days that have events This should be changed to reflect the clients color scheme*/

   .ccbnEvent                    {background:#BBBBBB;}

   .ccbnCalButton                {}

   .ccbnDay                      {}

   .ccbnName                     {}

   .ccbnCalendar                 {cursor:default;}

   .ccbnCalendarTable            {}


/*since the month / year title row also has the ? cell, text-align center is not sufficient to center the text, this is a fix for that problem*/

   .ccbnCalCenterTitle           {padding-left:2.5em;}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x                    Calendar Icons                    x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

   .ccbnCalIconAnalyst           {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_am.gif) no-repeat;}

   .ccbnCalIconConference        {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_cf.gif) no-repeat;}

   .ccbnCalIconConferencePres    {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_cp.gif) no-repeat;}

   .ccbnCalIconConferenceCall    {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_cc-ne.gif) no-repeat;}

   .ccbnCalIconCustom            {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_custom.gif) no-repeat;}

   .ccbnCalIconEarningsConfCall  {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_cc-er.gif) no-repeat;}

   .ccbnCalIconEarnings          {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_er.gif) no-repeat;}

   .ccbnCalIconReports           {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_fin_rpt.gif) no-repeat;}

   .ccbnCalIconMA                {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_ma.gif) no-repeat;}

   .ccbnCalIconGuidance          {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_ga.gif) no-repeat;}

   .ccbnCalIconOther             {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_oc.gif) no-repeat;}

   .ccbnCalIconSalesCall         {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_sc.gif) no-repeat;}

   .ccbnCalIconSalesRelease      {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_sar.gif) no-repeat;}

   .ccbnCalIconShareholders      {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_sm.gif) no-repeat;}

   .ccbnCalIconNewsRelease       {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_news.gif) no-repeat;}

   .ccbnCalIconSEC               {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_sec.gif) no-repeat;}

   .ccbnCalIconPresentations     {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_pres.gif) no-repeat;}

   .ccbnCalIcon52WeekHigh        {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_52wkh.gif) no-repeat;}








/*Icons Padding*/

   .ccbnCalIconAnalyst, .ccbnCalIconConference, .ccbnCalIconConferencePres, .ccbnCalIconConferenceCall, .ccbnCalIconCustom, .ccbnCalIconEarningsConfCall, .ccbnCalIconEarnings, .ccbnCalIconReports, .ccbnCalIconMA, .ccbnCalIconGuidance, .ccbnCalIconOther, .ccbnCalIconSalesCall, .ccbnCalIconSalesRelease, .ccbnCalIconShareholders, .ccbnCalIconNewsRelease, .ccbnCalIconSEC, .ccbnCalIconPresentations, .ccbnCalIcon52WeekHigh{padding-left:20px;}


/*DO NOT EDIT - hides the leading and trailing days of each month*/

   .ccbnEmpty span               {visibility:hidden;}


/*DO NOT EDIT - make the hidden section visible when a user hovers over the help cell*/

   td.ccbnCalButton:hover div.ccbnCalendarHelpDiv, .ccbnCalendarTable thead td.ccbnIE6Over div.ccbnCalendarHelpDiv{visibility:visible;
                                  z-index:100;}


/*DO NOT EDIT - make the hidden section visible when a user hovers over the event cell*/

   td.ccbnEvent:hover div.ccbnCalendarDiv, .ccbnCalendarTable tbody td.ccbnIE6Over div.ccbnCalendarDiv{visibility:visible;
                                  z-index:100;}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x                  BusinessWire Styles                 x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

.bwbodyimg {
    float: left;
    padding-bottom: 0 !important;
    padding-left: 0;
    padding-right: 20px;
    padding-top: 0;
}
.bwbodyimgcaption {
    font-size: 85% !important;
}
.bwtextaligncenter, .bwalignc {
    text-align: center !important;
}
.bwtextalignleft, .bwalignl {
    text-align: left !important;
}
.bwtextalignright, .bwalignr {
    text-align: right !important;
}
.bwverticalaligntop, .bwvertalignt {
    vertical-align: top !important;
}
.bwverticalalignmiddle, .bwvertalignm {
    vertical-align: middle !important;
}
.bwverticalalignbottom, .bwvertalignb {
    vertical-align: bottom !important;
}
.bwtablefigurealign, .bwfigurealign {
    text-align: right;
    vertical-align: bottom !important;
}
.bwtabletextalign, .bwtxtalign {
    text-align: left;
    vertical-align: bottom !important;
}
.bwwhitespacenowrap, .bwnowrap {
    white-space: normal !important;
}
.bwsinglebottomborder, .bwsinglebottom {
    border-bottom: 1pt solid black !important;
}
.bwdoublebottomborder, .bwdoublebottom {
    border-bottom: 2.25pt double black !important;
}
.bwsingletopborder, .bwsingletop {
    border-top: 1pt solid black !important;
}
.bwdoubletopborder, .bwdoubletop {
    border-top: 2.25pt double black !important;
}
.bwcellpaddingleft0, .bwpadl0 {
    padding-left: 0 !important;
}
.bwcellpaddingleft1, .bwpadl1 {
    padding-left: 5px !important;
}
.bwcellpaddingleft2, .bwpadl2 {
    padding-left: 10px !important;
}
.bwcellpaddingleft3, .bwpadl3 {
    padding-left: 15px !important;
}
.bwcellpaddingleft4, .bwpadl4 {
    padding-left: 20px !important;
}
.bwcellpaddingleft5, .bwpadl5 {
    padding-left: 25px !important;
}
.bwcellpaddingleft6, .bwpadl6 {
    padding-left: 30px !important;
}
.bwcellpaddingleft7, .bwpadl7 {
    padding-left: 35px !important;
}
.bwcellpaddingleft8, .bwpadl8 {
    padding-left: 40px !important;
}
.bwcellpaddingleft9, .bwpadl9 {
    padding-left: 45px !important;
}
.bwcellpaddingleft10, .bwpadl10 {
    padding-left: 50px !important;
}
.bwcellpaddingleft11, .bwpadl11 {
    padding-left: 55px !important;
}
.bwcellpaddingleft12, .bwpadl12 {
    padding-left: 60px !important;
}
.bwcellpaddingleft13, .bwpadl13 {
    padding-left: 65px !important;
}
.bwcellpaddingleft14, .bwpadl14 {
    padding-left: 70px !important;
}
.bwcellpaddingleft15, .bwpadl15 {
    padding-left: 75px !important;
}
.bwcellpaddingleft16, .bwpadl16 {
    padding-left: 80px !important;
}
.bwcellpaddingleft17, .bwpadl17 {
    padding-left: 85px !important;
}
.bwcellpaddingleft18, .bwpadl18 {
    padding-left: 90px !important;
}
.bwcellpaddingleft19, .bwpadl19 {
    padding-left: 95px !important;

}
.bwcellpaddingleft20, .bwpadl20 {
    padding-left: 100px !important;
}
.bwcellpaddingright0, .bwpadr0 {
    padding-right: 0 !important;
}
.bwcellpaddingright1, .bwpadr1 {
    padding-right: 5px !important;
}
.bwcellpaddingright2, .bwpadr2 {
    padding-right: 10px !important;
}
.bwcellpaddingright3, .bwpadr3 {
    padding-right: 15px !important;
}
.bwcellpaddingright4, .bwpadr4 {
    padding-right: 20px !important;
}
.bwcellpaddingright5, .bwpadr5 {
    padding-right: 25px !important;
}
.bwcellpaddingright6, .bwpadr6 {
    padding-right: 30px !important;
}
.bwcellpaddingright7, .bwpadr7 {
    padding-right: 35px !important;
}
.bwcellpaddingright8, .bwpadr8 {
    padding-right: 40px !important;
}
.bwcellpaddingright9, .bwpadr9 {
    padding-right: 45px !important;
}
.bwcellpaddingright10, .bwpadr10 {
    padding-right: 50px !important;
}
.bwcellpaddingtop1, .bwpadt1 {
    padding-top: 10px !important;
}
.bwcellpaddingtop2, .bwpadt2 {
    padding-top: 20px !important;
}
.bwcellpaddingtop3, .bwpadt3 {
    padding-top: 30px !important;
}
.bwcellpaddingtop4, .bwpadt4 {
    padding-top: 40px !important;
}
.bwcellpaddingtop5, .bwpadt5 {
    padding-top: 50px !important;
}
.bwcellpaddingtop6, .bwpadt6 {
    padding-top: 60px !important;
}
.bwcellpaddingtop7, .bwpadt7 {
    padding-top: 70px !important;
}
.bwcellpaddingtop8, .bwpadt8 {
    padding-top: 80px !important;
}
.bwcellpaddingtop9, .bwpadt9 {
    padding-top: 90px !important;
}
.bwcellpaddingtop10, .bwpadt10 {
    padding-top: 100px !important;
}
.bwcellpaddingtop11, .bwpadt11 {
    padding-top: 110px !important;
}
.bwcellpaddingtop12, .bwpadt12 {
    padding-top: 120px !important;
}
.bwcellpaddingtop13, .bwpadt13 {
    padding-top: 130px !important;
}
.bwcellpaddingtop14, .bwpadt14 {
    padding-top: 140px !important;
}
.bwcellpaddingtop15, .bwpadt15 {
    padding-top: 150px !important;
}
.bwcellpaddingtop16, .bwpadt16 {
    padding-top: 160px !important;
}
.bwcellpaddingtop17, .bwpadt17 {
    padding-top: 170px !important;
}
.bwcellpaddingtop18, .bwpadt18 {
    padding-top: 180px !important;
}
.bwcellpaddingtop19, .bwpadt19 {
    padding-top: 190px !important;
}
.bwcellpaddingtop20, .bwpadt20 {
    padding-top: 200px !important;
}
.bwcellpaddingbottom1, .bwpadb1 {
    padding-bottom: 2px !important;
}
.bwcellpaddingbottom2, .bwpadb2 {
    padding-bottom: 3px !important;
}
.bwcellpaddingbottom3, .bwpadb3 {
    padding-bottom: 4px !important;
}
.bwunderlinestyle, .bwuline {
    text-decoration: underline !important;
}
.bwdoubleunderlinestyle, .bwdbluline {
    border-bottom: 1px solid black !important;
    text-decoration: underline;
}
.bwcolorred, .bwred {
    color: red !important;
}
.bwcolorblack, .bwblack {
    color: black !important;
}
.bwmarginleft1, .bwmarginl1 {
    margin-left: 30px !important;
}
.bwmarginleft2, .bwmarginl2 {
    margin-left: 60px !important;
}
.bwmarginleft3, .bwmarginl3 {
    margin-left: 90px !important;
}
.bwmarginleft4, .bwmarginl4 {
    margin-left: 120px !important;
}
.bwmarginleft5, .bwmarginl5 {
    margin-left: 150px !important;
}
.bwmarginleft6, .bwmarginl6 {
    margin-left: 180px !important;
}
.bwmarginleft7, .bwmarginl7 {
    margin-left: 210px !important;
}
.bwmarginleft8, .bwmarginl8 {
    margin-left: 240px !important;
}
.bwmarginleft9, .bwmarginl9 {
    margin-left: 270px !important;
}
.bwmarginleft10, .bwmarginl10 {
    margin-left: 300px !important;
}
.bwhangingindent, .bwhangindent {
    text-indent: -30px !important;
}
.bwparagraphindent, .bwpindent {
    text-indent: 30px !important;
}
.bwliststylenone, .bwlistnone {
    list-style-image: none;
    list-style-type: none !important;
}
.bwliststyledisc, .bwlistdisc {
    list-style-type: disc !important;
}
.bwliststylesquare, .bwlistsquare {
    list-style-type: square !important;
}
.bwliststylecircle, .bwlistcircle {
    list-style-type: circle !important;
}
.bwliststyledecimal, .bwlistdecimal {
    list-style-type: decimal !important;
}
.bwliststyleloweralpha, .bwlistlowalpha {
    list-style-type: lower-alpha !important;
}
.bwliststyleupperalpha, .bwlistupalpha {
    list-style-type: upper-alpha !important;
}
.bwliststylelowerroman, .bwlistlowroman {
    list-style-type: lower-roman !important;
}
.bwliststyleupperroman, .bwlistuproman {
    list-style-type: upper-roman !important;
}
.bwlistitemmarginbottom, .bwlistitemmargb {
    margin-bottom: 10px !important;
}
.bwcellparagraphmargin, .bwcellpmargin {
    margin-bottom: 0;
    margin-top: 0 !important;
}
.bwtablebottommargin, .bwtablemarginb {
    margin-bottom: 10px !important;
}
.bwblockaligncenter, .bwblockalignc {
    margin-left: auto;
    margin-right: auto !important;
}
.bwblockalignleft, .bwblockalignl {
    margin-left: 0;
    margin-right: auto !important;
}
.bwblockalignright, .bwblockalignr {
    margin-left: auto;
    margin-right: 0 !important;
}
.bwwidthpercent1, .bwwidth1 {
    width: 1% !important;
}
.bwwidthpercent2, .bwwidth2 {
    width: 2% !important;
}
.bwwidthpercent3, .bwwidth3 {
    width: 3% !important;
}
.bwwidthpercent4, .bwwidth4 {
    width: 4% !important;
}
.bwwidthpercent5, .bwwidth5 {
    width: 5% !important;
}
.bwwidthpercent6, .bwwidth6 {
    width: 6% !important;
}
.bwwidthpercent7, .bwwidth7 {
    width: 7% !important;
}
.bwwidthpercent8, .bwwidth8 {
    width: 8% !important;
}
.bwwidthpercent9, .bwwidth9 {
    width: 9% !important;
}
.bwwidthpercent10, .bwwidth10 {
    width: 10% !important;
}
.bwwidthpercent11, .bwwidth11 {
    width: 11% !important;
}
.bwwidthpercent12, .bwwidth12 {
    width: 12% !important;
}
.bwwidthpercent13, .bwwidth13 {
    width: 13% !important;
}
.bwwidthpercent14, .bwwidth14 {
    width: 14% !important;
}
.bwwidthpercent15, .bwwidth15 {
    width: 15% !important;
}
.bwwidthpercent16, .bwwidth16 {
    width: 16% !important;
}
.bwwidthpercent17, .bwwidth17 {
    width: 17% !important;
}
.bwwidthpercent18, .bwwidth18 {
    width: 18% !important;
}
.bwwidthpercent19, .bwwidth19 {
    width: 19% !important;
}
.bwwidthpercent20, .bwwidth20 {
    width: 20% !important;
}
.bwwidthpercent21, .bwwidth21 {
    width: 21% !important;
}
.bwwidthpercent22, .bwwidth22 {
    width: 22% !important;
}
.bwwidthpercent23, .bwwidth23 {
    width: 23% !important;
}
.bwwidthpercent24, .bwwidth24 {
    width: 24% !important;
}
.bwwidthpercent25, .bwwidth25 {
    width: 25% !important;
}
.bwwidthpercent26, .bwwidth26 {
    width: 26% !important;
}
.bwwidthpercent27, .bwwidth27 {
    width: 27% !important;
}
.bwwidthpercent28, .bwwidth28 {
    width: 28% !important;
}
.bwwidthpercent29, .bwwidth29 {
    width: 29% !important;
}
.bwwidthpercent30, .bwwidth30 {
    width: 30% !important;
}
.bwwidthpercent31, .bwwidth31 {
    width: 31% !important;
}
.bwwidthpercent32, .bwwidth32 {
    width: 32% !important;
}
.bwwidthpercent33, .bwwidth33 {
    width: 33% !important;
}
.bwwidthpercent34, .bwwidth34 {
    width: 34% !important;
}
.bwwidthpercent35, .bwwidth35 {
    width: 35% !important;
}
.bwwidthpercent36, .bwwidth36 {
    width: 36% !important;
}
.bwwidthpercent37, .bwwidth37 {
    width: 37% !important;
}
.bwwidthpercent38, .bwwidth38 {
    width: 38% !important;
}
.bwwidthpercent39, .bwwidth39 {
    width: 39% !important;
}
.bwwidthpercent40, .bwwidth40 {
    width: 40% !important;
}
.bwwidthpercent41, .bwwidth41 {
    width: 41% !important;
}
.bwwidthpercent42, .bwwidth42 {
    width: 42% !important;
}
.bwwidthpercent43, .bwwidth43 {
    width: 43% !important;
}
.bwwidthpercent44, .bwwidth44 {
    width: 44% !important;
}
.bwwidthpercent45, .bwwidth45 {
    width: 45% !important;
}
.bwwidthpercent46, .bwwidth46 {
    width: 46% !important;
}
.bwwidthpercent47, .bwwidth47 {
    width: 47% !important;
}
.bwwidthpercent48, .bwwidth48 {
    width: 48% !important;
}
.bwwidthpercent49, .bwwidth49 {
    width: 49% !important;
}
.bwwidthpercent50, .bwwidth50 {
    width: 50% !important;
}
.bwwidthpercent51, .bwwidth51 {
    width: 51% !important;
}
.bwwidthpercent52, .bwwidth52 {
    width: 52% !important;
}
.bwwidthpercent53, .bwwidth53 {
    width: 53% !important;
}
.bwwidthpercent54, .bwwidth54 {
    width: 54% !important;
}
.bwwidthpercent55, .bwwidth55 {
    width: 55% !important;
}
.bwwidthpercent56, .bwwidth56 {
    width: 56% !important;
}
.bwwidthpercent57, .bwwidth57 {
    width: 57% !important;
}
.bwwidthpercent58, .bwwidth58 {
    width: 58% !important;
}
.bwwidthpercent59, .bwwidth59 {
    width: 59% !important;
}
.bwwidthpercent60, .bwwidth60 {
    width: 60% !important;
}
.bwwidthpercent61, .bwwidth61 {
    width: 61% !important;
}
.bwwidthpercent62, .bwwidth62 {
    width: 62% !important;
}
.bwwidthpercent63, .bwwidth63 {
    width: 63% !important;
}
.bwwidthpercent64, .bwwidth64 {
    width: 64% !important;
}
.bwwidthpercent65, .bwwidth65 {
    width: 65% !important;
}
.bwwidthpercent66, .bwwidth66 {
    width: 66% !important;
}
.bwwidthpercent67, .bwwidth67 {
    width: 67% !important;
}
.bwwidthpercent68, .bwwidth68 {
    width: 68% !important;
}
.bwwidthpercent69, .bwwidth69 {
    width: 69% !important;
}
.bwwidthpercent70, .bwwidth70 {
    width: 70% !important;
}
.bwwidthpercent71, .bwwidth71 {
    width: 71% !important;
}
.bwwidthpercent72, .bwwidth72 {
    width: 72% !important;
}
.bwwidthpercent73, .bwwidth73 {
    width: 73% !important;
}
.bwwidthpercent74, .bwwidth74 {
    width: 74% !important;
}
.bwwidthpercent75, .bwwidth75 {
    width: 75% !important;
}
.bwwidthpercent76, .bwwidth76 {
    width: 76% !important;
}
.bwwidthpercent77, .bwwidth77 {
    width: 77% !important;
}
.bwwidthpercent78, .bwwidth78 {
    width: 78% !important;
}
.bwwidthpercent79, .bwwidth79 {
    width: 79% !important;
}
.bwwidthpercent80, .bwwidth80 {
    width: 80% !important;
}
.bwwidthpercent81, .bwwidth81 {
    width: 81% !important;
}
.bwwidthpercent82, .bwwidth82 {
    width: 82% !important;
}
.bwwidthpercent83, .bwwidth83 {
    width: 83% !important;
}
.bwwidthpercent84, .bwwidth84 {
    width: 84% !important;
}
.bwwidthpercent85, .bwwidth85 {
    width: 85% !important;
}
.bwwidthpercent86, .bwwidth86 {
    width: 86% !important;
}
.bwwidthpercent87, .bwwidth87 {
    width: 87% !important;
}
.bwwidthpercent88, .bwwidth88 {
    width: 88% !important;
}
.bwwidthpercent89, .bwwidth89 {
    width: 89% !important;
}
.bwwidthpercent90, .bwwidth90 {
    width: 90% !important;
}
.bwwidthpercent91, .bwwidth91 {
    width: 91% !important;
}
.bwwidthpercent92, .bwwidth92 {
    width: 92% !important;
}
.bwwidthpercent93, .bwwidth93 {
    width: 93% !important;
}
.bwwidthpercent94, .bwwidth94 {
    width: 94% !important;
}
.bwwidthpercent95, .bwwidth95 {
    width: 95% !important;
}
.bwwidthpercent96, .bwwidth96 {
    width: 96% !important;
}
.bwwidthpercent97, .bwwidth97 {
    width: 97% !important;
}
.bwwidthpercent98, .bwwidth98 {
    width: 98% !important;
}
.bwwidthpercent99, .bwwidth99 {
    width: 99% !important;
}
.bwwidthpercent100, .bwwidth100 {
    width: 100% !important;
}

#banner-wrap, #banner-impact-wrap {

    background: transparent url('http://media.corporate-ir.net/media_files/IROL/22/221673/investor-relations-banner.png') no-repeat center -39px;
   
}

#subsite-page-wrap #ceiling-wrap {z-index:9999}